brlapi_getDriverSpecificModePacket_t(3)

NAME
brlapi_getDriverSpecificModePacket_t

SYNOPSIS

#include <brlapi_protocol.h>

  Data Fields
uint32_t magic
unsigned char nameLength
char name

Detailed Description

Structure of enterRawMode / suspend packets

Author

Generated automatically by Doxygen for BrlAPI from the source code.